//----------------------------------------------------------
// Speakjet Phrases 
// Based on PIC assembler source by Doug Elliott, VA3DAE 
// Unless otherwise indicated, encoding by Doug
// Modified to Microchip C18 source by Eric Pierce, VA3EP
// www.va3ep.net
// Some codes added fconst phraselator by Eric
//
//----------------------------------------------------------
//
// This program is free software; you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation; either version 2 of the License, or
// (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
//
//----------------------------------------------------------
//
// zero
const char _zero[ ] = {_pitchx,94,_slow,_zz,_iy,_rr,_slow,_ow,_p2,0};
//
// one
const char _one[ ] = {_pitchx,94,_ww,_stress,_oh,_slow,_ne,_p2,0};
//
// two
const char _two[ ] = {_pitchx,94,_slow,_tt,_ihww,_p2,0};
//
// three
const char _three[ ] = {_pitchx,94,_slow,_th,_rr,_slow,_iy,_p2,0};
//
// four
const char _four[ ] = {_pitchx,94,_ff,_fast,_ow,_owrr,_p2,0};
//
// five
const char _five[ ] = {_pitchx,94,_ff,_ohih,_vv,_p2,0};
//
// six
const char _six[ ] = {_pitchx,94,_slow,_se,_ih,_stress,_ke,_fast,_se,_p2,0};
//
// seven
const char _seven[ ] = {_pitchx,94,_slow,_se,_fast,_eh,_vv,_eh,_ne,_p2,0};
//
// eight
const char _eight[ ] = {_pitchx,94,_eyiy,_p4,_tt,_p2,0};
//
// nine
const char _nine[ ] = {_pitchx,94,_ne,_stress,_ohih,_ne,_p2,0};
//
// twenty
const char _twenty[ ] = {_pitchx,94,_fast,_tt,_fast,_ww,_eh,_ne,_fast,_tt,_iy,_p2,9,0};
//
// thirty
const char _thirty[ ] = {_pitchx,94,_slow,_th,_fast,_axrr,_tt,_iy,_p2,9,0};
//
// forty
const char _fourty[ ] = {_pitchx,94,_ff,_fast,_owrr,_tt,_iy,_p2,9,0};
//
// fifty
const char _fifty[ ] = {_pitchx,94,_ff,_ih,_ff,_tt,_iy,_p2,9,0};
//
// sixty
const char _sixty[ ] = {_pitchx,94,_slow,_se,_ih,_stress,_ke,_se,_tt,_iy,_p2,9,0};
//
// seventy
const char _seventy[ ] = {_pitchx,94,_slow,_se,_fast,_eh,_fast,
        _vv,_eh,_fast,_ne,_tt,_iy,_p2,9,0};
//
// eighty
const char _eighty[ ] = {_pitchx,94,_eyiy,_p4,_tt,_iy,_p2,9,0};
//
// ninety
const char _ninety[ ] = {_pitchx,94,_ne,_fast,_relax,_ohiy,_ne,_tt,_iy,_p2,9,0};
//***************************************************************************
// null string - very brief pause
const char _null[ ] = {_p1,0};
//***************************************************************************
// dot Eric fconst pharaselator (no decimal or point in dic)
const char _dot[ ] = {_pitchx,94,23, 5, 175, 8, 136, 191,_p2,0};
//***************************************************************************
// goodbye=\Slow \GO \UW \OD \FAST \P4 \SOFT \BO \OHIH
const char _goodbye[ ]={_pitchx, 94, _og, _slow, _uw, _uw, _od, _slow, _p4,
                         _low, _bo,_ohih, _p2, 0};
//***************************************************************************
// ten - Eric Pierce fconst pharselator
const char _ten[ ] = {_pitchx,94,23,5,191,131,131,141,_p2,0};
//
// eleven - Eric Pierce fconst pharselator
const char _eleven[ ] = {_pitchx,94,23,5,7,129,145,131,166,7,131,141,_p2,0};
//
// twelve - Eric Pierce fconst pharselator
const char _twelve[ ] = {_pitchx,94,23,5,8,191,7,147,131,145,166,_p2,0};
//
// thirteen - Eric Pierce fconst pharselator
const char _thirteen[ ] = {_pitchx,94,23,5,8,190,7,151,191,128,141,_p2,0};
//
// fourteen - Eric Pierce fconst pharselator
const char _fourteen[ ] = {_pitchx,94,23,5,186,7,153,7,191,128,141,_p2,0};
//
// fifteen - Eric Pierce fconst pharselator
const char _fifteen[ ] = {_pitchx,94,23,5,186,129,186,191,128,141,_p2,0};
//
// sixteen - Eric Pierce fconst pharselator
const char _sixteen[ ] = {_pitchx,94,23,5,8,187,7,129,14,194,187,7,191,128,141,_p2,0};
//
// seventeen - Eric Pierce fconst pharselator
const char _seventeen[ ] = {_pitchx,94,23,5,8,187,7,131,7,166,7,131,141,7,191,128,141,_p2,0};
//
// eighteen - Eric Pierce fconst pharselator
const char _eighteen[ ] = {_pitchx,94,23,5,154,4,191,128,141,_p2,0};
//
// nineteen - Eric Pierce fconst pharselator
const char _nineteen[ ] = {_pitchx,94,23,5,141,7,15,155,141,191,128,8,141,_p2,0};
//